.commonBackground{
	background-color: #28285a;
}

.titleHeader{
	color: white;
	background-color: #28285a;
	padding-top: 0pt;
	margin-top:0pt;
	padding-top: 0pt;
	padding-bottom: 0pt;
	margin-bottom:0pt;
}

.titleSubheaderWithLine{
	color: gold	;
	background-color: #28285a;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
	font-size: 11pt;
	border-bottom-style: solid;
	border-bottom-width: 2pt;
	border-bottom-color: red;
	margin-top: 0pt;
	padding-top: 0pt;
	margin-bottom: 0pt;
	padding-bottom: 3pt;
}

.titleSubheader{
	color: white;
	background-color: #28285a;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
	font-size: 10pt;
	padding-top: 3pt;
	margin-top:0pt;
}

.vNaviMenu{
	font-size: 9pt;
	font-weight: 600;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
	align: center;
	margin:0; border:0;
	background: #dddddd;
}
.vNaviMenuSmall{
	font-size: 9pt;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
	align: center;
	margin:0; border:0;
	background: #dddddd;
}

a.vNaviLink:link {color: Navy; text-decoration: none;}
a.vNaviLink:visited {color: Navy; text-decoration: none;}
a.vNaviLink:hover {color: #cc3333; text-decoration: none;}
a.vNaviLink:active {color: #cc3333; text-decoration: none;}

a:link{
  color: #444444;
  text-decoration : underline;
}
a:visited{
  color: #444444;
  text-decoration: underline;
}
a:hover{
  color: #3399FF;
  text-decoration: underline;
  font-style : italic;
}
a:active{
  color: #444444;
  text-decoration: underline;
}

.subTitle{
  color : green;
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
  font-size: 12pt;
  font-weight: 900;
}

td{
  color: #000066;
  ackground-color: #FFFFFF;
  font-size: 9pt;
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
}

p{
  color: #000066;
  background-color: #FFFFFF;
  font-size: 9pt;
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
}

.txtBody {
	color: #ffffff;
	font-size: 10pt;
}

.txtEnh{
  color : #cc3333;
}

.txtBold{
  font-weight: 600;
}

.subHdr1{
  color : #b00000;
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
  font-weight: 900;
  background-color: #ffffff;
}

.subHdr2{
  color : #0000bb;
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
  font-weight: 600;
  background-color: #ccff99;
}

.indent{
  text-indent: 2em;
}

.asistj {
  color: #ca0000;
  background-color: #FFFFFF;
  font-weight: 600;
  font-style: normal;
  font-size: 9pt
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
}

.factbox{
  border: ridge 2px ;
  padding: 0.5em 1em;
  width: 50%;
}	

.caption{
  color: #666666;
  background-color: #FFFFFF;
  font-size: 7.5pt;
  font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
}

.centering {
  text-align: center;
}